Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 17:12:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I have query regarding my order 9558032890
I ordered sustainable texture midi  A-line dress with ruffles sleeves from your splash app but I received a different dress.. 
Now I love the one that I received even tho it's different from what I ordered but I have problem with the size, please help me to change the dress from size 8 to size 6. Thanks.

Regards,
Ella Neil https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912178